<!DOCTYPE html>
<html>
    <head>
        <title>Yotube Clone</title>
        <link rel="stylesheet" href="styles/video-section.css">
        <link rel="stylesheet" href="styles/general.css">
    </head>

    <body>
        <div class="video-containner">
            <div class="video-section">
                <div class="video-upper-section">
                    <img src="video-images/video1.webp">
                </div>
    
                <div class="video-lower-section">
                    <div class="channel-profile">
                        <img src="channels-profile/channels_profile1.jpg">
                    </div>
    
                    <div class="video-info">
                        <div class="video-title">
                            BigBoss16 | Mon-Fri - 10:00 PM | Sat-Sun-9.00 |
                        </div>
                        <div class="channel-name">
                            Colors
                        </div>
                        <div class="views-and-time">
                            161K Views &#46; 3 hours ago
                        </div>
                    </div>
                </div>
            </div>

            <div class="video-section">
                <div class="video-section-upper">
                    <img src="video-images/video1.webp">
                </div>
    
                <div class="video-section-lower">
                    <div class="channel-profile">
                        <img src="channels-profile/channels_profile1.jpg">
                    </div>
    
                    <div class="video-info">
                        <div class="video-title">
                            BigBoss16 | Mon-Fri - 10:00 PM | Sat-Sun-9.00 |
                        </div>
                        <div class="channel-name">
                            Colors
                        </div>
                        <div class="views-and-time">
                            161K Views &#46; 3 hours ago
                        </div>
                    </div>
                </div>
            </div>

            <div class="video-section">
                <div class="video-section-upper">
                    <img src="video-images/video1.webp">
                </div>
    
                <div class="video-section-lower">
                    <div class="channel-profile">
                        <img src="channels-profile/channels_profile1.jpg">
                    </div>
    
                    <div class="video-info">
                        <div class="video-title">
                            BigBoss16 | Mon-Fri - 10:00 PM | Sat-Sun-9.00 |
                        </div>
                        <div class="channel-name">
                            Colors
                        </div>
                        <div class="views-and-time">
                            161K Views &#46; 3 hours ago
                        </div>
                    </div>
                </div>
            </div>

            <div class="video-section">
                <div class="video-section-upper">
                    <img src="video-images/video1.webp">
                </div>
    
                <div class="video-section-lower">
                    <div class="channel-profile">
                        <img src="channels-profile/channels_profile1.jpg">
                    </div>
    
                    <div class="video-info">
                        <div class="video-title">
                            BigBoss16 | Mon-Fri - 10:00 PM | Sat-Sun-9.00 |
                        </div>
                        <div class="channel-name">
                            Colors
                        </div>
                        <div class="views-and-time">
                            161K Views &#46; 3 hours ago
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </body>
</html>